# Generated by Django 2.2.1 on 2019-07-07 19:45

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('circulation', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issued',
            name='issue_date',
            field=models.DateTimeField(default=datetime.datetime(2019, 7, 7, 19, 45, 1, 345697, tzinfo=utc)),
        ),
    ]
